.input {
    font-family: Arial;
    font-size: 16px;
    background-color: #fff;
    width: 100%;
}

.header{
    font-family: Arial;
    font-size: 30px;
    color: #332600;
    text-align: center;
}

.button {
    font-family: Arial;
    font-size: 16px;
    color: #332600;
    background-color: #a191bd;
    width: 100%;
    border-radius: 4px;
}

.switch-button {
    font-family: Arial;
    font-size: 8px;
    color: #332600;
    text-align: center;
    margin-top: 100%;
    display: inline-block;
    width: 100%;
    border-radius: 4px;
}

.block {
    margin-top: 10px;
}